[Rainmeter]
Author=aidendrew.deviantart.com - http://rainmeterdesk.blogspot.com
Update=1000

[Bar1]
Meter=Bar
W=250
H=(#SCREENAREAHEIGHT#-40)
SolidColor=241,241,241,50
DymamicVariables=1

[Bar2]
Meter=Bar
W=16
x=250
Y=250
H=(#SCREENAREAHEIGHT#-300)
SolidColor=111111
DymamicVariables=1

[Bar3]
Meter=Bar
W=#SCREENAREAWIDTH#
Y=(#workareaheight#-16)
H=16
SolidColor=111111
DymamicVariables=1


[Bar4]
Meter=Bar
W=(#SCREENAREAWIDTH#-250)
Y=250
X=250
H=16
SolidColor=111111
DymamicVariables=1

[Bar5]
Meter=Bar
W=(#SCREENAREAWIDTH#-250)
H=250
Y=0
X=250
H=16

SolidColor=241,241,241,50
DymamicVariables=1


[Logo]
Meter=Image
x=68
y=70
ImageName=jonsnow.png
DymamicVariables=1

----------------------------------------------------------------------



----------------------------------------------------------------------

[TextLogo]
Meter=STRING
Text=R E D N K A
FontFace=Lato Black
FontSize=11
FontColor=333333
X=80
Y=205
AntiAlias=1

--------------------------------------------------

[Logout]
Meter=IMAGE
ImageName=shutdown.png
X=90
y=(#workareaheight#-100)
DynamicVariables=1
LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -s -t 00]
ToolTipText=ÉTEINDRE